<!-- char-area -->
<div class="modal" id="modal-f">
    <div class="modal-dialog modal-sm">
        <div class="modal-content">

            <!-- Modal Header -->
            <div class="modal-header bn pb-0">
                <h5 class="modal-title">Signaler cet utilisateur</h5>
                <!-- <button type="button" class="btn-close" data-bs-dismiss="modal"></button> -->
            </div>

            <!-- Modal body -->
            <div class="modal-body">
                <ul class="radio-ul">
                    <li>
                        <label class="container-r">Attitude discriminatoire ou  injures
                            <input type="radio" checked="checked" name="radio">
                            <span class="checkmark-r"></span>
                          </label>
                    </li>
                    <li>
                        <label class="container-r">Comportement inapproprié, choquant, à caractére sexuel
                            <input type="radio" checked="checked" name="radio">
                            <span class="checkmark-r"></span>
                          </label>
                    </li>
                    <li>
                        <label class="container-r">Menaces
                            <input type="radio" checked="checked" name="radio">
                            <span class="checkmark-r"></span>
                          </label>
                    </li>
                </ul>
            </div>

            <!-- Modal footer -->
            <div class="modal-footer bn">
                <button type="button" class="btn btn-black1 w-100" data-bs-dismiss="modal">Soumettre</button>
            </div>

        </div>
    </div>
</div>
<div class="modal" id="dele-t">
    <div class="modal-dialog modal-sm modl-d">
        <div class="modal-content modl-c">
            <div class="modal-body">
                <h6><strong>VOULEZ-VOUS VRAIMENT SUPPRIMER CETTE CONVERSATION ?</strong></h6>
            </div>
            <div class="btn-g bn">
                <button type="button" class="btn btn-grey-l w-100" data-bs-dismiss="modal">Annuler</button>
                <button type="button" class="btn btn-black1 w-100" data-bs-dismiss="modal">Supprimer</button>
            </div>
        </div>
    </div>
</div>
<div class="container-scroller">

    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <!-- <section class="message-area"> </section> -->
                        <div class="container-fluid">
                            <div class="row">
                                <div class="col-12">
                                    <h6 class="chat6 d-lg-none d-md-none"><strong><img src="assets/img/icon/4.png" alt="4" width="15"> Messages</strong></h6>
                                    <div class="chat-area">
                                        <!-- chatlist -->
                                        <div class="chatlist">
                                            <div class="modal-dialog-scrollable">
                                                <div class="modal-content">
                                                    <div class="modal-body p-0">
                                                        <!-- chat-list -->
                                                        <div class="chat-lists">
                                                            <div class="tab-content" id="myTabContent">
                                                                <div class="tab-pane fade show active" id="Open" role="tabpanel" aria-labelledby="Open-tab">
                                                                    <!-- chat-list -->
                                                                    <div class="chat-list">
                                                                        <a href="javascript:void(0);" class="d-flex align-items-center">
                                                                            <div class="col-12">
                                                                                <div class="d-flex align-items-center jcsb">
                                                                                    <div class="d-flex mt-2 gap-10">
                                                                                        <div class="flex-shrink-0">
                                                                                            <img class="" src="assets/img/icon/beg.png" alt="icon" width="40">
                                                                                        </div>
                                                                                        <div class="">
                                                                                            <h3>Robe Et Femme Courte Déardeur Décontracté Sans</h3>
                                                                                            <p><small>20.12.2023 19h00</small></p>
                                                                                            <p>Sam Doe</p>
                                                                                        </div>
                                                                                    </div>
                                                                                    <div><i class="fa-solid fa-angle-right"></i></div>
                                                                                    <p class="extra-i">
                                                                                        <span>
                                                                                            <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#modal-f">
                                                                                                <img src="assets/img/icon/49.png" alt="49" width="10">
                                                                                            </a>
                                                                                            <a href="javascript:void(0);" data-bs-toggle="modal" data-bs-target="#dele-t">
                                                                                                <img src="assets/img/icon/35.png" alt="35" width="10">
                                                                                            </a>
                                                                                           </span>
                                                                                    </p>
                                                                                </div>
                                                                            </div>
                                                                        </a>

                                                                    </div>
                                                                    <!-- chat-list -->
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <!-- chat-list -->
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- chatlist -->

                                        <!-- chatbox -->
                                        <div class="chatbox">
                                            <div class="modal-dialog-scrollable">
                                                <div class="modal-content">
                                                    <div class="msg-head">
                                                        <div class="row">
                                                            <div class="col-12">
                                                                <div class="d-flex align-items-center gap-10 selr-p">
                                                                    <div class="flex-shrink-0">
                                                                        <i class="fa-solid fa-user"></i>
                                                                    </div>
                                                                    <div class="">
                                                                        <h3>John Doe</h3>
                                                                    </div>
                                                                </div>
                                                                <div class="d-flex align-items-center jcsb">
                                                                    <div class="d-flex mt-2 gap-10">

                                                                        <div class="flex-shrink-0">
                                                                            <img class="" src="assets/img/p1.jpg" alt="user img" width="40">
                                                                        </div>
                                                                        <div class="">
                                                                            <h3>Robe Et Femme Courte Déardeur Décontracté Sans</h3>
                                                                            <!-- <p>€25</p>
                                                                                <p><small>20.12.2023 19h00</small></p> -->
                                                                        </div>

                                                                    </div>
                                                                    <div><i class="fa-solid fa-angle-right"></i></div>
                                                                </div>
                                                            </div>
                                                            <!-- <div class="col-4">
                                                                    <ul class="moreoption">
                                                                        <li class="navbar nav-item dropdown">
                                                                            <a class="nav-link dropdown-toggle" href="javascript:void(0);" role="button" data-bs-toggle="dropdown" aria-expanded="false"><i class="fa fa-ellipsis-v" aria-hidden="true"></i></a>
                                                                            <ul class="dropdown-menu">
                                                                                <li><a class="dropdown-item" href="javascript:void(0);">Action</a></li>
                                                                                <li><a class="dropdown-item" href="javascript:void(0);">Another action</a></li>
                                                                                <li>
                                                                                    <hr class="dropdown-divider">
                                                                                </li>
                                                                                <li><a class="dropdown-item" href="javascript:void(0);">Something else here</a></li>
                                                                            </ul>
                                                                        </li>
                                                                    </ul>
                                                                </div> -->
                                                        </div>
                                                    </div>


                                                    <div>
                                                        <div class="modal-body">
                                                            <div class="msg-body">
                                                                <ul>
                                                                    <li class="sender">
                                                                        <p> Hey es-tu là? </p>
                                                                        <span class="time">10:06 am</span>
                                                                    </li>
                                                                    <li class="sender">
                                                                        <p> Hey es-tu là? </p>
                                                                        <span class="time">10h22</span>
                                                                    </li>

                                                                    <li class="sender">
                                                                        <p> Hey es-tu là? </p>
                                                                        <span class="time">10h22</span>
                                                                    </li>
                                                                    <li class="repaly">
                                                                        <p>Hey es-tu là?</p>
                                                                        <span class="time">10h22</span>
                                                                    </li>
                                                                    <li>
                                                                        <div class="divider">
                                                                            <h6>Aujourd'hui</h6>
                                                                        </div>
                                                                    </li>

                                                                    <li class="repaly">
                                                                        <p> Hey es-tu là?</p>
                                                                        <span class="time">10h22</span>
                                                                    </li>
                                                                    <li class="repaly">
                                                                        <p>Hey es-tu là?</p>
                                                                        <span class="time">10h22</span>
                                                                    </li>

                                                                </ul>
                                                            </div>
                                                        </div>


                                                        <div class="send-box ">
                                                            <form action="gap-10">
                                                                <div class="send-box1">
                                                                    <input type="text" class="form-control" aria-label="message…" placeholder="Ecrivez votre message">
                                                                    <button><i class="fa-solid fa-camera"></i></button>
                                                                </div>

                                                                <button type="button"><i class="fa fa-paper-plane" aria-hidden="true"></i></button>
                                                            </form>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- chatbox -->
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>